Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 10-19-03, 04:58 PM   #1
pontus
Registered User
 
Join Date: Oct 2003
Posts: 1
Default linux-2.4.22 + NVIDIA-Linux-x86-1.0-4496-pkg2.run error solved!

I'm using a self compiled linux-2.4.22, and I couln't load the kernel-interface driver ("unresolved symbol: _mmx_memcpy").. I managed to load it when I removed the "CONFIG_MODVERSIONS" kernel option.

I'm very happy now when I finally got it to work, and I just wanted to share my solution with you..
pontus is offline   Reply With Quote
Old 10-19-03, 06:57 PM   #2
drone
Registered User
 
Join Date: Oct 2003
Posts: 6
Default

Sounds like the installer was compiling the module against the wrong headers, with module versioning it's critical other modules are compiled against the same headers as the kernel you've built.

FWIW, I had no problems loading 1.0-4496's kernel interface on 2.4.22 with module versioning enabled.
drone is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Need Help Installing NVIDIA Tesla M2070Q in Linux RHEL5 Ferianto85 NVIDIA Linux 0 05-18-12 09:35 PM
nVidia Linux drivers with Linux on Mac, help? Thetargos NVIDIA Linux 0 05-13-12 01:52 PM

All times are GMT -5. The time now is 05:15 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.